{
  "schemaVersion": 1,
  "generatedAt": "2026-02-24T15:46:20.261259Z",
  "files": [
    {
      "path": "audioplayers_windows_plugin.dll",
      "sha256": "DqUaz1h1RBCO6ZdOB/rR1lwVrAQ+ezxF8JbxnRx2X7A="
    },
    {
      "path": "data\\app.so",
      "sha256": "z0zaLsU1m+J5rwMaiST01pIo8xKSZA+jmnkMaRLUQYg="
    },
    {
      "path": "data\\flutter_assets\\AssetManifest.bin",
      "sha256": "9eYxvQoTdeh+BsCnA0SXxyVx8XYks1wLbaYWOZvIyms="
    },
    {
      "path": "data\\flutter_assets\\assets\\audio\\jb.m4a",
      "sha256": "5ixun3xmGKWNJINxih9eTeH92MZuy3KqXMGVy2+FdBE="
    },
    {
      "path": "data\\flutter_assets\\assets\\audio\\sw_crawl_1977.mp3",
      "sha256": "KqS2bgWqa0pUj1v7Bn9Q831DS6aeXQAB5wSre7gafJ4="
    },
    {
      "path": "data\\flutter_assets\\assets\\change_log\\en.md",
      "sha256": "XbdVPJoRK7ByCfMfZJu/VVEXijjUQaOgh3uOQHRVQ7Q="
    },
    {
      "path": "data\\flutter_assets\\assets\\change_log\\es.md",
      "sha256": "caQuCrG4NYUGoSrB4x+yaFnvePVHDrY3edCIFwaLfUo="
    },
    {
      "path": "data\\flutter_assets\\assets\\change_log\\ka.md",
      "sha256": "w4kAf2joWT0RcLELRu9w42MBs3bpCw03PehP40XurRw="
    },
    {
      "path": "data\\flutter_assets\\assets\\change_log\\pt.md",
      "sha256": "Bn1d6na0Ibhqz5JnwEfG37uzlCLGmNfGZ3rzHOL0kOY="
    },
    {
      "path": "data\\flutter_assets\\assets\\change_log\\ru.md",
      "sha256": "u+uW8YNaSf1xCpCE5UF/cNaeQ6CfBudOfu3PfWXs5mQ="
    },
    {
      "path": "data\\flutter_assets\\assets\\change_log\\teaser.png",
      "sha256": "xK7sIioSfUGzR9QNEKE9iz9EV+vLrp10s8M+q0IqpUk="
    },
    {
      "path": "data\\flutter_assets\\assets\\change_log\\uk.md",
      "sha256": "DLx2lZFryNLh1KGc/eAAbbQB/m4elncbtg1GmtcruMI="
    },
    {
      "path": "data\\flutter_assets\\assets\\change_log\\zh.md",
      "sha256": "sdh1WrERG0BOjy26If+yMN/8yMqH3hdU8C+2l3KDDlw="
    },
    {
      "path": "data\\flutter_assets\\assets\\fonts\\Genos-Bold.ttf",
      "sha256": "sq4sshwyb7vOdmgFdQjy/DmgWWTzZZtDRL5ZcjsyaQg="
    },
    {
      "path": "data\\flutter_assets\\assets\\fonts\\Genos-BoldItalic.ttf",
      "sha256": "GtzfvZfw6ynnC1D7eGDPRD2/U6c6hVH/HdG6/418kfk="
    },
    {
      "path": "data\\flutter_assets\\assets\\fonts\\Starjhol.ttf",
      "sha256": "2Dv5s7dQJuWgdXh3T1rVegTw8CwWtAhkETlY+6tpSBQ="
    },
    {
      "path": "data\\flutter_assets\\assets\\icon\\app_icon.ico",
      "sha256": "GUFZbPlxsozgNoNwRhqlctj1iZ5VO5jiG9iPPnWgV2E="
    },
    {
      "path": "data\\flutter_assets\\assets\\icon\\app_icon.old.png",
      "sha256": "WgrQDH6oPdQACI4k7jqrVV22jXiV1AyjQlAH9TMmA7I="
    },
    {
      "path": "data\\flutter_assets\\assets\\icon\\app_icon.png",
      "sha256": "o9uwmjIL/njucVyWxOmUX/ubQ35OjvaQOiWwILQhXe0="
    },
    {
      "path": "data\\flutter_assets\\assets\\icon\\app_icon_256.png",
      "sha256": "xiH34P+sLcmbpTDYLNXA0y/rPuylRQyvfhoMtp4Mvpc="
    },
    {
      "path": "data\\flutter_assets\\assets\\icon\\app_icon_48.ico",
      "sha256": "2ia1twp37q+haAKm7idZ9P2pFWcS2BGYG5qfhJVOViA="
    },
    {
      "path": "data\\flutter_assets\\assets\\images\\app_header.png",
      "sha256": "NnFg5bzLjpjK3oeVMNTo0wbxhpZpyv0TiMC94J8yfds="
    },
    {
      "path": "data\\flutter_assets\\assets\\images\\dialog_header.png",
      "sha256": "yjNBCdB6l/Tzj0VVjf1zcVTtN4Spy7zYo/ubabqZOtQ="
    },
    {
      "path": "data\\flutter_assets\\assets\\images\\dots.png",
      "sha256": "xwglGmCtLVu+7w+kwxkDhGWWomODjcg4lGIFpxZAL4Y="
    },
    {
      "path": "data\\flutter_assets\\assets\\images\\ny_progress.png",
      "sha256": "5pKEHLg830CgizdJRb4Nv09AkEYl3N799HJOt1WeK3A="
    },
    {
      "path": "data\\flutter_assets\\assets\\images\\ny_toy_1.png",
      "sha256": "cPfGSCL8hWg/Fv/oVys0wSAqTgwyQh0sf0sYfoR8YWo="
    },
    {
      "path": "data\\flutter_assets\\assets\\images\\ny_toy_2.png",
      "sha256": "MUmDiwwttJcpB21faM03EOXpigHdFhksUXdtRexgfo8="
    },
    {
      "path": "data\\flutter_assets\\assets\\images\\splash_glow.png",
      "sha256": "TBAKHz5zganCCCRw0Nf+DgpugU4YD+IHMF2aIIPVp30="
    },
    {
      "path": "data\\flutter_assets\\assets\\images\\splash_gradient.png",
      "sha256": "drIWFvw0A/c7ZqkWi7H1T7E1LEa94jBic1CBFLzQLOg="
    },
    {
      "path": "data\\flutter_assets\\assets\\images\\splash_icon.png",
      "sha256": "mWplrzGjEtWuVfjEnCBeTXG6gaiejKg5I2Mk/hZXRLI="
    },
    {
      "path": "data\\flutter_assets\\assets\\images\\splash_logo.png",
      "sha256": "4xBRU6zBT6y/hq/BG+2qvWg1Ap6vhSEbzNobVPTxmtY="
    },
    {
      "path": "data\\flutter_assets\\assets\\images\\sw_logo_back.png",
      "sha256": "gC3BJpsk3xVd1YMS7aRsqHo9BHQ7bQ0q4oeBZMbnYF8="
    },
    {
      "path": "data\\flutter_assets\\assets\\images\\sw_logo_front.png",
      "sha256": "EZGSnPMF0Ae/w5rHVmdXjiuUnsjXPtzNaH8COHM6mGk="
    },
    {
      "path": "data\\flutter_assets\\assets\\images\\sw_progress.png",
      "sha256": "mbqRPWaeCDqBkCqSlm5nczXJgXoMCqYU/MI/UdDUWYE="
    },
    {
      "path": "data\\flutter_assets\\assets\\images\\update_dialog_teaser.png",
      "sha256": "sFxqfUcSE2alAXU22vC25iBEEuTu1N1jw1ldqKHey5Y="
    },
    {
      "path": "data\\flutter_assets\\assets\\images\\web.png",
      "sha256": "83/92Qp70G/qoDzRguzXF1SlHEyWCcbhaosERnodZSs="
    },
    {
      "path": "data\\flutter_assets\\assets\\images\\web_splash.png",
      "sha256": "I6MK3qVDWavwobjQ/5iDxGt6OqavmKfesMayB85UGGE="
    },
    {
      "path": "data\\flutter_assets\\FontManifest.json",
      "sha256": "AaxtpkmFJF4YFHWT/RiuHjC1PS11bbglTl2vY3VUulE="
    },
    {
      "path": "data\\flutter_assets\\fonts\\MaterialIcons-Regular.otf",
      "sha256": "2YZbZxoJ1oPROoYwidiCXg9ho3aWzl19RIvIAjqmJFM="
    },
    {
      "path": "data\\flutter_assets\\NativeAssetsManifest.json",
      "sha256": "lUijHkoEgTXB2U+Rkyi/tirix7s8q5ZVfHlB2ql3dss="
    },
    {
      "path": "data\\flutter_assets\\NOTICES.Z",
      "sha256": "uWPWqM3dq7SMt5BVBR2RA7M89gKsNbZCCgs/lbq7S8g="
    },
    {
      "path": "data\\flutter_assets\\packages\\cupertino_icons\\assets\\CupertinoIcons.ttf",
      "sha256": "Z8RP6Rg7AC553ef2l34piGYcmj5KPF/OloeH79vtgjw="
    },
    {
      "path": "data\\flutter_assets\\packages\\ui_kit\\assets\\fonts\\RobotoFlex.ttf",
      "sha256": "qswgOnFpY2lFCFlwOnFJUxsFfihs81KwUK6KZdcYcmw="
    },
    {
      "path": "data\\flutter_assets\\packages\\unicons\\icons\\UniconsLine.ttf",
      "sha256": "9orxjJch5byl1IJKQAQVcnKKSoDihCCSXjCPEzozVg4="
    },
    {
      "path": "data\\flutter_assets\\packages\\unicons\\icons\\UniconsSolid.ttf",
      "sha256": "czYmNfEvN2V9dokwZK2q7/rf63u8G2JP1x+9ZBJUUuc="
    },
    {
      "path": "data\\flutter_assets\\packages\\unicons\\icons\\UniconsThinline.ttf",
      "sha256": "D5zrhvuDRe6aGdLvl1hX22egM+/Ln+HGamTeWCuxLRI="
    },
    {
      "path": "data\\flutter_assets\\shaders\\ink_sparkle.frag",
      "sha256": "5eYdUMlUm8NTgru9HJVI1GxPud30DDpphBWsfgBVFsg="
    },
    {
      "path": "data\\flutter_assets\\shaders\\stretch_effect.frag",
      "sha256": "Nwe4p1rlFmjXvPT+cqe2rJUFVVWor8FyPadP9e3tE3g="
    },
    {
      "path": "data\\icudtl.dat",
      "sha256": "wSU3Ai74GJkae/7UGnbY1q6WL/vA5lEax2Kl0IRef3w="
    },
    {
      "path": "desktop_drop_plugin.dll",
      "sha256": "K/Ny3LPUdXdHZFGrxdTHbDyvNAIXDAehMjjHOH7b/3o="
    },
    {
      "path": "firebase_core_plugin.lib",
      "sha256": "pry3OR74hGJMHs77wpTWeZlw38ygwydkFEkZzq6CVrI="
    },
    {
      "path": "flutter_windows.dll",
      "sha256": "H0IV4Qct2eNPRWW3QxDmdxNk4UcMfpIhS8pklHvQEqE="
    },
    {
      "path": "hashcore-toolkit.exe",
      "sha256": "d684SjVUmLZVa1LD6ZhVvZR/EmG9OI5pQeQCd9JUfo4="
    },
    {
      "path": "hashcore-toolkit.exp",
      "sha256": "s1tVrdBB5L3qrnJ9iI+hE4USSgKNYtSFLa3y4JdpRCw="
    },
    {
      "path": "hashcore-toolkit.lib",
      "sha256": "iKIJxZKwltN+24xv1F0SlJ/NPD9M2F+M9LE01pBIsow="
    },
    {
      "path": "msvcp140.dll",
      "sha256": "D4hbUJpoXSu/plL+0mtfsx2I+9qwqXjGQdHHuKpGCqk="
    },
    {
      "path": "permission_handler_windows_plugin.dll",
      "sha256": "wpfYJ1annR9JKL4Cxe0E/GsGA2rBBZr5PmEDo99ik+4="
    },
    {
      "path": "rust_ffi_plugin.dll",
      "sha256": "1K+LdpRwhR8zJcuD8XISpj0Rn0TX/8dYP2mQmV+CeJw="
    },
    {
      "path": "screen_retriever_windows_plugin.dll",
      "sha256": "x/kYtEyRPUy/v3aZrmjuiAMWJazHnf1/+CbZGb8xB1s="
    },
    {
      "path": "toolkit_cli.bat",
      "sha256": "LCBNhzZd2UIxtixCzeX1rbwhnxhCz648S+rTX0ozja8="
    },
    {
      "path": "url_launcher_windows_plugin.dll",
      "sha256": "ZpjXIp0VH96QFlSjNdSpqaivvhD8CjjHRXOYbzQoWkc="
    },
    {
      "path": "vcruntime140.dll",
      "sha256": "1eTZo+g1+meUUBRdan2U42VzpQkxcRGQTZs3EsMNkGY="
    },
    {
      "path": "vcruntime140_1.dll",
      "sha256": "Hy1BxKpdsLwz6/e2bXKUOoF9fObL6IBQKpQDgjYzCT8="
    },
    {
      "path": "window_manager_plugin.dll",
      "sha256": "HeASHf/cq6N4bde1RYFgfcocIR22HfDJO9wcqRTH37M="
    }
  ]
}